spandsp 0.0.6

mf_digit_tones_t Struct Reference

## Public Attributes
int | f1
int | f2
int8_t | level1
int8_t | level2
uint8_t | on_time
uint8_t | off_time
float | f1
float | f2

## Detailed Description

MF tone descriptor.

MF tone descriptor for tests.

MF tone generator descriptor for tests.

The documentation for this struct was generated from the following files:

- bell_r2_mf.c
- bell_mf_rx_tests.c
- r2_mf_rx_tests.c